{{ $team := .Site.Data.team }}
<section id="stadtteilfest" class="text-center py-5">
  <div class="container">
    <h2 class="pt-5 h2">{{ $team.title }}</h2>  
    <p class="text-muted pb-5">{{ $team.description }}</p>

    <div class="members row justify-content-md-center mt-5">
      <img src="{{.Site.BaseURL}}images/wappen.png" style="max-width: 180px;"/>
    </div>
  </div>
</section>

<style type="text/css">
  .teamAvatar{
    border: solid 6px #fff;
    transition: all 0.3s ease;
  }
  .teamAvatar:hover{
    transform: scale(1.06);
  }
</style>